*{
	margin: 0;
	padding: 0;
}
body{
	background-color: #eee;
}
#ban{
	width: 100%;
	height: 40px;
	background-color: #059cae;
	position: fixed;
	z-index: 1;
	border: 0px solid #d00;

}
#ban p{
	width: 100%;
	padding: 5px;
	font-size: 1.3em;
	color: #FFF;
	text-align: center;
	border: 0px solid #d00;
}
#navlogo{
	width: 100%;
	height: 70px;
	border: 0px solid #d00;
	position: fixed;
	margin-top: 40px;
	z-index: 1;
	background-color: #FFF;
	box-shadow: 2px 2px 5px #000;
}
#logo{
	float: left;
	width: 15%;
	height: 100%;
	border: 0px solid #d00;
	margin-left: 1%;
	padding: 3px;
}
#logo img{
	width: auto;
	height: 100%;
}
#menu{
	float: left;
	width: 84%;
	height: 100%;
	margin-right: 0;
	border: 0px solid #000;
}
#menmovil{
	display: none;
}
#mennav{
	background-color: transparent;
	height: auto;
	margin-top: 1%;
	float: right;
	border: 0;
}
.navbar-nav{
	padding: 1% 0 0;
}
.navbar-nav li a{
	padding: 10px;
	margin: 0 5px;
}
#link{
	background-color: transparent;
	color: #000;
}
#link:hover{
	background-color: #059cae;
	color: #FFF;
	border-radius: 10px;
}
.navbar-btn{
	font-size: 12px;
	padding: 4px 4px;
	margin-top: 1.5%;
}

/***** CONTENEDOR *****/
#contenedor{
	width: 100%;
	height: auto;
	margin: 110px 0 0;
	border: 0px solid #000;
	position: absolute;
}
#publicidad{
	width: 100%;
	height: 380px;
	border: 0px solid #d00;
		 background-color: transparent;
		background-image: url(../imagenes/publicidad1.jpg);
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;	
	    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    backgroudn-size: contain;	
}
#actualidad{
	width: 50%;
	height: 100%;
	border: 0px solid #d00;
}

#infoservices{
	width: 100%;
	height: 180px;
	background-color: #014c55;
	
}
#infoserv{
	width: 24%;
	height: 91%;
	float: left;
	margin: 0.5%;
	background-color: #059cae;
}
#iconinfo{
	width: 100%;
	text-align: center;
	padding-top: 5%;
	font-size: 3em;
	color: #eee;
	margin-bottom: 0;
}
#pinfoserv{
	width: 100%;
	text-align: center;
	padding: 0 5px;
	color: #FFF;
	font-size: 1em;
}

#contentservicios{
	width: 100%;
	height: 700px;
	margin: 1.5% auto 0;
	padding: 1%;
	background-color: #eee;
}
#servicios{
	width: 99%;
	height: 670px;
	margin: auto;
	background-color: #FFF;
	border: 1px solid #ddd;
}
#titleservicios{
	width: 100%;
	text-align: center;
	font-size: 3em;
	font-weight: bold;
}
#contserv{
	width: 99%;
	height: 450px;
	margin: auto;
	border: 0px solid #000;
}
#service{
	width: 29%;
	height: 400px;
	margin: 2%;
	float: left;
	border: 0px solid #d00;
	box-shadow: 7px 3px 7px #014c55;
}
#service img{
	width: 100%;
	height: 50%;
}
#service p{
	width: 100%;
	padding: 1% 2%;
	margin: 0;
	text-align: left;
	font-size: 1.1em;
}
#linkservices{
	border: 0px solid #000;
	width: 90%;
	height: 80px;
	margin: auto;
}
#linkservices a{
	width: 29%;
	padding: 10px;
	border: 0px solid #d00;
	float: left;
	margin: 0 2%;
	text-align: center;
	text-decoration: none;
	font-size: 1.4em;
}
#linkmaserv{
	background-color: #444;
	color: #FFF;
}
#linkmaserv:hover{
	opacity: 0.8;
}


/********** Pub Gestoria ******/
#pubgestoria{
	width: 100%;
	height: 530px;
	/*background-color: #027482;*/
	background-color: #000;
	border: 0px solid #d00;
}
#imgpubgest{
	width: 45%;
	height: 99%;
	float: left;
	border: 0px solid #d00;
	padding: 2%;
}
#imgpubgest img{
	width: 100%;
	height: 100%;
}
#infopubgest{
	width: 50%;
	height: auto;
	float: right;
	border: 0px solid #d00;
	margin: 2%;
}
#infbgtitle{
	font-size: 1.6em;
	/*color: #b9f6fe;*/
	color: #ffd554;
	font-weight: bold;
}
#infbgtxt{
	font-size: 1.4em;
	color: #eee;
	padding: 0 4%;
	margin: 0 0 10px;
}

/*----------- CONTACTFORM ----------*/
#contactform{
	width: 100%;
	height: 800px;
	background-color: #000;
	border: 0px solid #000;
	margin-top: 0%;
	margin-bottom: 1%;
	border: 0px solid #d00;
}
#dvform{
	float: left;
	width: 45%;
	height: 100%;
	border: 0px solid #d00;
}
#form{
	width: 90%;
	height: auto;
	border: 1px solid #eee;
	margin: 10% auto;
	padding: 2%;
}
#result{
	border: 0px solid #d00;
	width: 95%;
	margin: auto;
}
#titlform{
	width: 95%;
	padding: 5px 10px;
	margin: 0 auto 2%;
	background-color: #555;
	color: #FFF;
	font-size: 1.3em;
}

#form label{
	width: 45%;
	margin: 0 10px;
	color: #eee;
}
#form span{
	color: red;
}
.form-control{
	margin: 3px 0 10px;
}
.btn{
	margin-top: 2%;
}
.btn-danger{
	margin-left: 1.5%;
	margin-right: 2%;
}


#localizacion{
	float: right;
	width: 55%;
	height: 100%;
	background-color: #eee;
}
#mapa{
	width: 99%;
	height: 99%;
	margin: 1% auto 0;
	border: 1px solid #ddd;
	background-color: #FFF;
}
#maptitle{
	width: 90%;
	margin: 1% auto;
	font-weight: bold;
	text-align: center;
	font-size: 1.2em;
	font-style: italic;
}
#imgmapa{
	width: 100%;
	height: 93%;
	margin-top: 2%;
	border: 1px solid #ddd;
	padding: 5px;
}
#imgmapa img{
	width: 100%;
	height: 100%;
}

/**** PUBLICACIONES DE LOS TRABAJOS ****/
#contpublicaciones{
	width: 99%;
	height: 1000px;
	margin: 0 auto 1%;
	background-color: #FFF;
	border: 1px solid #ddd;
}
#comentarios{
	width: 60%;
	height: 100%;
	float: left;
	border: 0px solid #d00;
}
#titl1-coment{
	width: 98%;
	font-size: 1.7em;
	text-align: center;
	font-style: italic;
	margin: 0;
	font-weight: bold;
}
#titl2-coment{
	width: 98%;
	font-size: 14px;
	margin: 0;
	text-align: center;
	font-style: italic;	
}
#comentarios form{
	width: 95%;
	margin: auto;
}
#comentarios label{
	width: 100%;
}
#coment{
	border: 1px solid #666;
	margin-bottom: 0;
}

#infocoment{
	width:98%;
	height: 60%;
	margin: 2% auto 0;
	border-top: 2px solid #059cae;
}

#actualidadpub{
	float: right;
	width: 40%;
	height: 100%;
	border: 0px solid #000;
	background-color: #059cae;
}
#imgactupub{
	width: 80%;
	height: 35%;
	margin: 5% auto;
	border: 1px solid #DDD;
	background-color: #FFF;
	padding: 5px;
}
#imgactupub img{
	width: 100%;
	height: 100%;
}
#infoactualidad{
	width: 98%;
	height: 56%;
	margin: auto;
	border: 1px solid #FFF;
	background-color: #FFF;
}
#titlactualidad{
	width: 100%;
	margin-top: 6%;
	text-align: center;
	font-style: italic;
	color: #000;
	font-weight: bold;
	font-size: 1.5em;
}

#infoactualidad img{
	width: 98%;
	height: 100%;
	margin: auto;
}

/*++++ PIED DE PAGINA ****/
#footer{
	width: 100%;
	height: 200px;
	background-color: #059cae;
}
#footimg{
	border: 0px solid #000;
	width: 40%;
	height: 100%;
	float: left;
}
#footimg img{
	width: 70%;
	height: 70%;
}
#footinf{
	width: 50%;
	height: 100%;
	float: left;
	border: 0px solid #d00;
}
#titlpfoot{
	width: 100%;
	text-align: center;
	color: #FFF;
	font-size: 1.5em;
	padding: 2% 0 0;
}
#pfootinf{
	text-align: center;
	color: #ddd;
}
#pfootinf a{
	color: #ddd;
}

#pied{
	width: 100%;
	height: 45px;
	background-color:#025863;
}
#pied p{
	text-align: center;
	color: #FFF;
	padding: 1% 0 0;
}



/* ----- PANTALLAS PEQUEÑAS 1024px ----*/
@media  (max-width:1024px){
	#logo{
		width: 12%;
		border: 0px solid #d00;
	}
	#logo img{
		width: 90%;
		height: 50%;
		margin-top: 15%;
	}
	#menu{
		width: 87%;
		border: 0px solid #d00;
	}
	#mennav{
		border: 0px solid #000;
		width: 100%;
		padding: 0;
	}	
	#link{
		font-size: 11.1px;
		margin: 0;
	}
	.navbar-nav li a{
		padding: 10px 5px;
		margin: 0 1px;
	}
	.navbar-btn{
		font-size: 11px;
		padding: 2px;
		margin-top: 2.5%;
	}
	#publicidad{
		height: 300px;
	}

	
	#infoserv{
		width: 24%;
	}
	#titleservicios{
		font-size: 2em;
	}
	#service p{
		width: 100%;
		padding: 2%;
		margin: 0;
		text-align: left;
		font-size: 0.9em;
	}
	#linkservices{
		width: auto;
		font-size: 11px;
		border: 0px solid #d00;
	}
	#infopubgest{
		width: 50%;
		height: 90%;
		margin: 1%;
	}
	#infbgtitle{
		font-size: 1.3em;
	}
	#infbgtxt{
		font-size: 1.1em;

	}
	/* CONTAC FORM **/
	#titcontactform{
		width: 95%;
		font-size: 1.2em;
	}
	#contactform{
		width: 100%;
		height: 720px;
	}	
	#divcontform{
		height: 650px;
	}

	#form{
		margin: 0 auto;
		padding: 1%;
	}
	#titlform{
		font-size: 1em;
	}	

}

/* ----- PANTALLAS PEQUEÑAS 768px ----*/
@media  (max-width:768px){
	#ban p{
		font-size: 13px;
		padding: 2px 0 0;
		width: 100%;
		margin: auto;
	}
	#logo{
		padding: 0;
		width: 25%;
		border: 0px solid #d00;
	}
	#logo img{
		width: 100%;
		height: 70%;
	}
	/***** MENU *****/
	#menu{
		margin-right: 0;
		border: 0px solid #d00;
		width: 70%;
	}
	#mennav{
		display: none;
	}
	#menmovil{
		display: block;
		background-color: transparent;
		margin-top: 2%;
		border: 0px solid #d00;
		float: right;
		width: 60%;
		margin-right: 0;
	}
	#navmov{
		background-color: #059cae;
		border: 0;
	}
	#navmov:hover{
		background-color: #02808f;
	}
	#publicidad{
		height: 230px;
	}
	#actualidad{
		width: 80%;
	}
	#infoservices{
		height: 500px;
	}
	#infoserv{
		width: 98%;
		height: 22.6%;
	}
	#iconinfo{
		margin: 0;
		padding: 0;
	}
	#contserv{
		width: 100%;
		border: 0px solid #d00;
	}
	/*  CONTENT SERVICIOS ***/
	#contentservicios{
		width: 100%;
		height: 1300px;
		margin: 1.5% auto 0;
		padding: 1%;
		background-color: #eee;
		border: 0px solid #d00;
	}
	#servicios{
		height: 1280px;
		border: 0px solid #d00;
	}
	#contserv{
		height: auto;
		border: 0px solid #000;
	}		
	#service{
		width: 96%;
		height: 340px;
		margin: 2%;
		float: left;
		border: 1px solid #ddd;
		box-shadow: 0 0 0;
		
	}
	#service img{
		width: 100%;
		height: 52%;
	}
	#service p{
		width: 100%;
		padding: 1% 2%;
		margin: 0;
		text-align: left;
		font-size: 1.1em;
	}
	#linkservices{
		width: 100%;
		font-size: 10px;
	}
	#linkservices a{
		height: 60px;
	}

	/*** PUBLICIDAD *****/
	#pubgestoria{
		width: 100%;
		height: 400px;
		background-color: #000;
	}
	#imgpubgest{
		width: 45%;
		height: 100%;
		float: left;
		border: 0px solid #d00;
		padding: 2%;
	}
	#imgpubgest img{
		width: 100%;
		height: 100%;
	}
	#infopubgest{
		width: 52%;
		height: 90%;
		float: right;
		margin: 1%;
	}
	#infbgtitle{
		font-size: 1.1em;
		color: #ffd554;
		font-weight: bold;
	}
	#infbgtxt{
		font-size: 1em;
		color: #eee;
		padding: 0 4%;
		margin: 0 0 10px;
	}
	#titcontactform{
		width: 95%;
		font-size: 1em;
	}

	#contactform{
		width: 100%;
		height: 680px;
	}	
	#divcontform{
		height: 600px;
		width: 99%;
		border: 0px solid #d00;
	}
	#form label{
		font-size: 11px;
		width: 44%;
	}
	#form .form-control{
		font-size: 11px;
	}

	/**** CONTACTFORM ****/
	#contactform{
		height: 800px;
		border: 0px solid #d00;
	}
	#dvform{
		float: none;
		width: 100%;
		height: 60%;
		border: 0px solid #d00;
	}
	#localizacion{
		float: none;
		width: 100%;
		height: 39%;
		background-color: #FFF;
	}
	#mapa{
		height: 100%;
		border: 0px solid #d00;
	}
	#maptitle{
		font-size: 10px;
		padding: 2%;
		width: 100%;
	}
	#imgmapa{
		width: 100%;
		height: 84%;
		margin-top: 0%;
		border: 1px solid #ddd;
	}

	/***** PUBLICACIONES *****/
	#contpublicaciones{
		width: 99%;
		height: 1900px;
		margin: 0 auto 1%;
		background-color: #FFF;
		border: 0px solid #d00;
	}
	#comentarios{
		width: 100%;
		height: auto;
		border: 1px solid #000;
		float: none;
	}
	#titl1-coment{
		font-size: 1.3em;
	}
	#titl2-coment{
		font-size: 11px;
	}
	#infocoment{
		height: 70%;
	}

	#actualidadpub{
		width: 100%;
		height: 55%;
		border: 1px solid #FFF;
	}
	#imgactupub{
		width: 50%;
		height: 40%;
		margin: 2% auto;
		border: 0px solid #d00;
	}
	#infoactualidad{
		width: 99%;
		height: 54%;
		border: 1px solid #FFF;
	}
	#titlactualidad{
		width: 100%;
		margin-top: 2%;
		text-align: center;
		font-style: italic;
		color: #000;
		font-weight: bold;
		font-size: 1.1em;
	}

	#infoactualidad img{
		width: 98%;
		height: 100%;
		margin: auto;
	}


	/**** FOOT  ****/
	#footimg{
		border: 0px solid #000;
		width: 50%;
		height: 100%;
		float: left;
		padding: 6%;
	}
	#footimg img{
		width: 100%;
		height: 100%;
	}
	#footinf{
		width: 50%;
		height: 100%;
		float: left;
		border: 0px solid #d00;
	}
	#pfootinf{
		font-size: 12px;
	}
	#pied p{
		font-size: 11px;
		padding: 3% 0 0;
	}

}

/* ----- PANTALLAS PEQUEÑAS 480px ----*/
@media  (max-width:480px){]
	#infoservices{
		height: 280px;
	}
	#infoserv{
		width: 47.5%;
		height: 48%;
		margin: 1%;
	}
	#iconinfo{
		padding: 10% 0 0;
	}
	#pubgestoria{
		width: 100%;
		height: 510px;
		background-color: #000;
	}
	#imgpubgest{
		width: 100%;
		height: 200px;	
		border: 0px solid #d00;
		padding: 2%;
	}
	#imgpubgest img{
		height: 100%;
	}

	#infopubgest{
		width: 100%;
		height: 300px;
		margin: 1%;
	}
	#infbgtitle{
		font-size: 1.1em;
		color: #ffd554;
		font-weight: bold;
		padding: 0 10px;
	}
	#infbgtxt{
		font-size: 0.9em;
		color: #eee;
		padding: 0 4%;
		margin: 0 0 10px;
	}
	#form{
		width: 99%;
		height: auto;
		margin: 3% auto 0;
	}
	#form label{
		width: 45%;
		margin: 0 5px;
		font-size: 11px;
	}
	#form span{
		color: red;
	}
	.form-control{
		border: 1px solid #025863;
		margin-bottom: 5%;
		font-size: 11px;
	}
	.btn-primary{
		font-size: 12px;
	}
}